{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue",
		"^wf-(.*)": "@/components/wf-ui/components/wf-$1/wf-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "自助取号机",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/ticket",
			"style": {
				"navigationBarTitleText": "自助取号机",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/theme",
			"style": {
				"navigationBarTitleText": "自助取号机",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/dept",
			"style": {
				"navigationBarTitleText": "自助取号机",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/businessList",
			"style": {
				"navigationBarTitleText": "自助取号机",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/guide",
			"style": {
				"navigationBarTitleText": "自助取号机",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/takeTicket/index",
			"style": {
				"navigationBarTitleText": "叫号机",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/screen/index",
			"style": {
				"navigationBarTitleText": "公告屏",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},





		{
			"path": "pages/login/login-phone",
			"style": {
				"navigationBarTitleText": "手机登录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/login/login-account",
			"style": {
				"navigationBarTitleText": "账号登录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F7F7F7"
	}
}